function FileData_Pairs(x)
{
x.t("starpptdbbackupnotenoughdiskspace","cisco");
x.t("starpptdbbackupnotenoughdiskspace","object");
x.t("statements","entities");
x.t("statements","object");
x.t("available","space");
x.t("starmurthreshmeasured","object");
x.t("implement","cisco");
x.t("description","ppt");
x.t("description","psmon");
x.t("description","compliance");
x.t("description","collection");
x.t("description","webserver");
x.t("description","database");
x.t("description","object");
x.t("starpptbackupdirpath","starpptavailbackupdiskspace");
x.t("starpptbackupdirpath","object");
x.t("invalidated","please");
x.t("related","notification");
x.t("current","system's");
x.t("ipcf","ppt");
x.t("ipcf","policy");
x.t("enterprises.8164.1.104.2.1","description");
x.t("please","start");
x.t("hierarchical","structure");
x.t("time","notification");
x.t("time","seconds");
x.t("enterprises.8164.1.104.2.2","description");
x.t("mandatory","groups");
x.t("enterprises.8164.1.104.2.3","description");
x.t("starpptcriticalcondition","starpptdbbackupdestinationnotaccessible");
x.t("starpptcriticalcondition","object");
x.t("down","critical");
x.t("enterprises.8164.1.104.2.4","description");
x.t("entities","implement");
x.t("access","accessible-for-notify");
x.t("objects","related");
x.t("objects","starpptnotifraisedtime");
x.t("enterprises.8164.1.104.2.5","description");
x.t("new","logins");
x.t("start","ppt");
x.t("size","(0..1024)");
x.t("size","(0..50)");
x.t("enterprises.8164.1.104.2.6","description");
x.t("indicates","available");
x.t("indicates","time");
x.t("indicates","backup");
x.t("enterprises.8164.1.104.2.7","description");
x.t("cisco","ppt");
x.t("cisco","pcc");
x.t("cisco","systems");
x.t("starpptdatabaserestarted","starpptpsmonstart");
x.t("starpptdatabaserestarted","object");
x.t("enterprises.8164.1.104.2.8","description");
x.t("enterprises.8164.1.104.2.9","description");
x.t("ppt","objects");
x.t("ppt","notifications");
x.t("ppt","backup");
x.t("ppt","database");
x.t("ppt","application");
x.t("ppt","mib");
x.t("(mib)","ipcf");
x.t("path","backup");
x.t("psmon","process");
x.t("operation","failed");
x.t("notifications","starpptwebserverstart");
x.t("notifications","object");
x.t("base","(mib)");
x.t("textual","conventions");
x.t("octet","string");
x.t("illustrates","hierarchical");
x.t("tel","408-526-4000");
x.t("destination","directory");
x.t("compliances","statements");
x.t("string","size");
x.t("started","objects");
x.t("critical","error");
x.t("compliance","statements");
x.t("(0..1024)","access");
x.t("solution","mib");
x.t("failed","destination");
x.t("failed","syntax");
x.t("backup","operation");
x.t("backup","failed");
x.t("backup","disk");
x.t("backup","directory");
x.t("error","cannot");
x.t("syntax","octet");
x.t("syntax","integer");
x.t("disk","syntax");
x.t("starpptdbbackupdestinationnotaccessible","starpptdbbackupnotenoughdiskspace");
x.t("starpptdbbackupdestinationnotaccessible","object");
x.t("accessible-for-notify","mib");
x.t("accessible-for-notify","object");
x.t("space","objects");
x.t("space","backup");
x.t("logins","invalidated");
x.t("logins","work");
x.t("collection","objects");
x.t("starpptnotifraisedtime","starmurthreshmeasured");
x.t("starpptnotifraisedtime","starpptbackupdirpath");
x.t("starpptnotifraisedtime","starpptavailbackupdiskspace");
x.t("starpptnotifraisedtime","object");
x.t("starpptdatabasestart","starpptdatabasestop");
x.t("starpptdatabasestart","object");
x.t("pcc","solution");
x.t("(0..50)","access");
x.t("enterprises.8164.1.104.2.10","description");
x.t("enough","space");
x.t("cannot","restarted");
x.t("enterprises.8164.1.104.2.11","description");
x.t("enterprises.8164.1.104.3.1","description");
x.t("enterprises.8164.1.104.2.12","description");
x.t("enterprises.8164.1.104.3.2","description");
x.t("directory","path");
x.t("directory","enough");
x.t("directory","accessible");
x.t("starpptwebserverstop","starpptwebserverrestarted");
x.t("starpptwebserverstop","object");
x.t("starpptpsmonrestarted","starpptcriticalcondition");
x.t("starpptpsmonrestarted","object");
x.t("starpptmibcompliance","object");
x.t("accessible","objects");
x.t("notification","generated");
x.t("notification","management");
x.t("system's","time");
x.t("starpptnotifgroup","object");
x.t("groups","starpptnotifmgmtgroup");
x.t("starpptnotifmgmtgroup","starpptnotifgroup");
x.t("starpptnotifmgmtgroup","object");
x.t("webserver","process");
x.t("starpptwebserverrestarted","starpptdatabasestart");
x.t("starpptwebserverrestarted","object");
x.t("database","down");
x.t("database","objects");
x.t("database","process");
x.t("enterprises.8164.1.104.1","description");
x.t("enterprises.8164.1.104.2","description");
x.t("stopped","objects");
x.t("existing","logins");
x.t("408-526-4000","fax");
x.t("starpptavailbackupdiskspace","compliances");
x.t("starpptavailbackupdiskspace","object");
x.t("enterprises.8164.1.104.3","description");
x.t("starpptdatabasestop","starpptdatabaserestarted");
x.t("starpptdatabasestop","object");
x.t("figure","illustrates");
x.t("restarted","objects");
x.t("restarted","new");
x.t("generated","current");
x.t("process","started");
x.t("process","stopped");
x.t("process","restarted");
x.t("systems","tel");
x.t("starpptpsmonstop","starpptpsmonrestarted");
x.t("starpptpsmonstop","object");
x.t("information","base");
x.t("tool","cisco");
x.t("provisioning","tool");
x.t("fax","408-527-0883");
x.t("application","mib");
x.t("mib","ipcf");
x.t("mib","mandatory");
x.t("mib","notifications");
x.t("mib","textual");
x.t("mib","following");
x.t("policy","provisioning");
x.t("structure","management");
x.t("starpptpsmonstart","starpptpsmonstop");
x.t("starpptpsmonstart","object");
x.t("integer","access");
x.t("work","existing");
x.t("following","figure");
x.t("management","ppt");
x.t("management","information");
x.t("starpptwebserverstart","starpptwebserverstop");
x.t("starpptwebserverstart","object");
x.t("conventions","object");
x.t("object","starpptdbbackupnotenoughdiskspace");
x.t("object","starpptbackupdirpath");
x.t("object","enterprises.8164.1.104.2.1");
x.t("object","enterprises.8164.1.104.2.2");
x.t("object","enterprises.8164.1.104.2.3");
x.t("object","starpptcriticalcondition");
x.t("object","enterprises.8164.1.104.2.4");
x.t("object","enterprises.8164.1.104.2.5");
x.t("object","enterprises.8164.1.104.2.6");
x.t("object","indicates");
x.t("object","enterprises.8164.1.104.2.7");
x.t("object","starpptdatabaserestarted");
x.t("object","enterprises.8164.1.104.2.8");
x.t("object","enterprises.8164.1.104.2.9");
x.t("object","starpptdbbackupdestinationnotaccessible");
x.t("object","starpptnotifraisedtime");
x.t("object","starpptdatabasestart");
x.t("object","enterprises.8164.1.104.2.10");
x.t("object","enterprises.8164.1.104.2.11");
x.t("object","enterprises.8164.1.104.3.1");
x.t("object","enterprises.8164.1.104.2.12");
x.t("object","enterprises.8164.1.104.3.2");
x.t("object","starpptwebserverstop");
x.t("object","starpptpsmonrestarted");
x.t("object","starpptmibcompliance");
x.t("object","starpptnotifgroup");
x.t("object","starpptnotifmgmtgroup");
x.t("object","starpptwebserverrestarted");
x.t("object","enterprises.8164.1.104.1");
x.t("object","enterprises.8164.1.104.2");
x.t("object","starpptavailbackupdiskspace");
x.t("object","enterprises.8164.1.104.3");
x.t("object","starpptdatabasestop");
x.t("object","starpptpsmonstop");
x.t("object","starpptpsmonstart");
x.t("object","starpptwebserverstart");
x.t("seconds","syntax");
}
